<?xml version="1.0" encoding="UTF-8"?>
<dimensions>
    <contrees>
        <dimension id="0">
            <contree name="main" dir="" closed="false"/>
        </dimension>
    </contrees>

    <tags>
    </tags>
    <ways>
        <oneway from="main:end(1)" to="main+666(-1)" />
    </ways>
</dimensions>